Page MenuHomePhabricator

add support Maldivian Wikipedia
Closed, ResolvedPublic

Description

It appears that with iOS 12.2 support for Maldavian font is present and working. Patch submitted and phab ticked updated 7/28/19 by STB)

Due to character support issues the app doesn't currently support dv.wikipedia.org. We should look at what fonts would be needed and if we can bundle them in the app to enable support.

See blocking task to support Maldivian characters in the app.

Related Objects

Event Timeline

JMinor created this task.Jun 27 2016, 8:47 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 27 2016, 8:47 PM
JMinor triaged this task as Lowest priority.Jun 27 2016, 8:51 PM
Restricted Application added a project: I18n. · View Herald TranscriptMar 26 2019, 9:37 PM
Sbailey closed this task as Resolved.Jul 30 2019, 6:14 PM
Sbailey updated the task description. (Show Details)
Tsevener reopened this task as Open.Aug 29 2019, 9:56 PM
ABorbaWMF added a subscriber: ABorbaWMF.

Seems to be working on 6.4.0 (1664) across a few devices. I am using the Dhivehi language in the app.

JMinor closed this task as Resolved.Sep 18 2019, 5:57 PM